#footnote{
    margin: auto;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}

#footnote {
    background-color: #eee;
    color: #000;
    margin-top: 25px;
    text-align: left;
    height: 250px;
    font-size: 15px;
    position: relative;
}
#footnote a:link, #footnote a:visited {
    text-decoration: none;
}
#footnote a:hover {
    text-decoration: underline;
}
#footnote-inner {
    margin: 0 auto;
    width: 800px;
}
#footnote h3 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.5px;
}
.fn-list {
    float: left;
    width: 180px;
}
.fn-list > ul {
    padding: 0;
    list-style-type: none;
}
.fn-list li {
}
.fn-subscribe {
    width: 260px;
    float: right;
    text-align: right;
    padding-bottom: 20px;
}
.fn-subscribe input {
    border-radius: 3px;
    padding: 9px;
    width: 80%;
    border: 1px solid #888;
    font-size: 14px;
    margin-bottom: 5px;
    font-style: futura-pt;
    box-sizing: border-box;
}
#fn-copy {
    text-align: center;
    font-size: 13px;
    clear: both;
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    width: 175px;
    margin: 0 auto;
}
#fn-copy img {
    width: 160px;
}
.mb-clear {
    display: none;
}
.fn-li-icon {
    background-size: auto 80%;
    background-repeat: no-repeat;
    padding-left: 20px;
    background-position-y: center;
}
.fn-insta {
    background-image: url(/images/icons/instagram-rounded.png);
}
.fn-fb{
    background-image: url(/images/icons/facebook-rounded.png);
}

@media only screen and (max-width: 975px) {
    #footnote {
        height: 400px;
    }
    #footnote-inner {
        width: 100%;
    }
    .fn-list {
        width: 33%;
        margin-top: 20px;
    }
    .fn-list li {
        line-height: 22px;
    }
    .fn-subscribe {
        float: none;
        text-align: center;
        width: 100%;
        border-bottom: 1px solid #ccc;
        padding-bottom: 30px;
    }
    .fn-subscribe input {
        width: 200px;
    }
    #fn-copy {
        margin-top: 25px;
        float: left;
        position: relative;
        clear: none;
        width: auto;
    }
}

@media only screen and (max-width: 700px) {
    #footnote {
        height: auto;
    }
    .fn-list {
        width: 50%
    }
    .mb-no-margin {
        margin: 0 !important;
    }
    #fn-copy {
        margin-top: 30px;
        position: relative;
        left: auto;
        right: auto;
        bottom: auto;
        padding-bottom: 10px;
        clear: both;
        float: none;
        padding-top: 30px;
        border-top: 1px solid #ccc;
    }
    .mb-clear {
        clear: both;
        display: block;
    }
}